Imagick::setImageDispose
Imagick::setImageFilename
The Imagick class
PHP Manual

# Imagick::setImageExtent

(No version information available, might be only in CVS)

Imagick::setImageExtent — Sets the image size

### Description

bool Imagick::setImageExtent ( int `$columns` , int `$rows` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image size (i.e. columns & rows).

### Parameters

`columns`

`rows`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageDispose
Imagick::setImageFilename
The Imagick class
PHP Manual